@charset "utf-8";

/*
* +---------------------------+
* +    writer: xiaofeng       +
* + Email:215628355@qq.com    +
* + http://www.xfzones.net    +
* + data:2014年10月18日 21:43 +
* +---------------------------+
*/

/*flash*/
.flashbox{
	height:302px;
	background:#000000;
	padding:5px;
	overflow:hidden;
}
.flashbox .flash1{
	width:226px;
	height:300px;
	background:url(../images/flash1.png) repeat;
	border:1px #666666 solid;
	overflow:hidden;
	position:relative;
}
.flashbox .flash1 .hot{
	background:url(../images/hot2.png) no-repeat;
	width:30px;
	height:30px;
	position:absolute;
	top:-1px;
	left:-1px;
	z-index:2;
}
.flashbox .flash1 .tab{
	height:30px;
	padding-left:20px;
	border-bottom:1px #666666 solid;
	margin:5px;

}
.flashbox .flash1 .tab a{
	display:block;
	float:left;
	margin-left:5px;
	height:29px;
	border:1px #666666 solid;
	border-bottom:none;
	text-align:center;
	color:#666666;	
	width:80px;
	line-height:29px;
}
.flashbox .flash1 .tab a.hover{
	background:#666666;
	color:#ffffff;
}
.flashbox .flash1 .hotnews{
	margin:5px;
	padding-left:5px;
	padding-right:5px;
}
.flashbox .flash1 .hotnews li{
	overflow:hidden;
	height:24px;
	line-height:24px;
	clear:both;
	margin-bottom:1px;
}
.flashbox .flash1 .hotnews li:first-child{
	margin-top:8px;
}

.flashbox .flash1 .hotnews li.hover{
	height:70px;
	margin-bottom:10px;	
}
.flashbox .flash1 .hotnews li .pic{display:none}
.flashbox .flash1 .hotnews li.hover .pic{ 
	display:block;
	float:left; 
	width:95px;
}
.flashbox .flash1 .hotnews li.hover .pic img{ 
	margin-top:6px;
}

.flashbox .flash1 .hotnews li .txt{ 
	display:block; 
	float:right;
	width:180px;
	color:#666666; 	
	word-wrap: break-word;
	word-break:break-all;
}
.flashbox .flash1 .hotnews li.hover .txt{
    width:100px; 
	color:#ffffff;
}
.flashbox .flash1 .hotnews li em{
	border:1px #999999 solid;
	text-align:center;
	color:#999999;
	margin-right:8px;
	margin-top:5px;	
	height:13px;
	width:14px;
	display:block;
	float:left;
	line-height:12px;
	padding-right:1px;	
}
.flashbox .flash1 .hotnews li.hover em{display:none}
.flashbox .flash1 .hotnews li.h em{
	border:1px #C40614 solid;
	background:#C40614;
	color:#ffffff;
}
.flashbox .flash1 .barnews{
	position:absolute;
	border-top:1px #666666 solid;
	bottom:10px;
	left:10px;
	padding-top:6px;
	height:48px;
	width:205px;
	z-index:2;
}
.flashbox .flash1 .barnews li{
	height:25px;
	line-height:25px;
	overflow:hidden
}
.flashbox .flash1 .barnews li em{
	padding-right:10px;
	color:red;
	font-size:8px;
}
.flashbox .flash1 .barnews li a{ color:red;}
.flashbox .flash2{
	width:757px;
	height:300px;
	/*background:#333333*/
}

/* .hotnav*/
.hotnav{
	height:24px;
	line-height:24px;
	background:url(../images/x.png) 0 3px no-repeat;
	padding-left:20px;
	overflow:hidden
}
.hotnav  a{padding-left:5px;padding-right:5px;}
.hotnav .ico{
   	display:inline-block;
    zoom:1;
    *display:inline;
	background:url(../images/ico-4.png) 0 no-repeat;
	width:23px;
	height:15px;	
}



/*new-curriculum*/
.new-curriculum{
	height:180px;
	overflow:hidden;

}
.new-curriculum .nav{
	font-family:"微软雅黑";
	height:25px;
	border-bottom:1px #ff0000 solid;
	overflow:hidden;
}
.new-curriculum .nav .t{
	background:#ff0000;
	color:#ffffff;
	width:80px;
	text-align:center;
	float:left;
	height:24px;
	line-height:24px;
	font-size:16px;
}
.new-curriculum .nav .m{
	background:url(../images/mengxiang.png) no-repeat;
	color:#ffffff;
	width:186px;
	margin-left:40px;
	margin-top:5px;
	text-align:center;
	float:left;
	height:19px;	
}
.new-curriculum  ul {}
.new-curriculum  li{
	height:30px;
	line-height:30px;
	overflow:hidden;	
}
.new-curriculum  li .fl{
	width:300px;
	float:left;
	padding-left:15px;
	background: url(../images/ico-5.png) 0 center no-repeat;
}
.new-curriculum  li .fl a{ color:#000000}
.new-curriculum  li .fl span{ float:right;  color:#999999}
.new-curriculum  li .fr{
	width:45px;
	float:right
}
.new-curriculum  li .b{
	display:block;
	width:33px;
	height:36px;
	background:url(../images/btn3.png) 0 5px no-repeat;
	line-height:9999px;
	text-indent:9999;
	float: right;

}
/*new-headlines*/
.new-headlines{
	height:180px;	
	overflow:hidden;
}

.new-headlines .box{
	height:90px;
	overflow:hidden;
}
.new-headlines .hot{
    font-style:normal;
	font-weight:300;
	font-family:"微软雅黑";
	height:30px;
	line-height:30px;
	text-align:center;
    overflow:hidden
}
.new-headlines .tbox{
	height:60px;
	overflow:hidden;
}
.new-headlines .tbox.info{
	padding-top:10px;
	text-indent:2em;
	line-height:21px;
	font-size:12px;
	color:#6B6B6B;	
}
.new-headlines .tbox.info a{}
.new-headlines .tbox.list ul{ padding-top:10px}
.new-headlines .tbox.list li{
	background: url(../images/ico-6.png) 0 7px no-repeat;
	padding-left:12px;
	width:173px;
	height:24px;
	float:left;
	overflow:hidden;	
}
.new-headlines .hot a{ font-size:16px; color:#FF0000}

/*new-imagetxt"*/
.new-imagetxt{
	height:300px;
	overflow:hidden;
	
}
.new-imagetxt .newpic{
	width:120px;
	overflow:hidden;
}
.new-imagetxt .newpic ul{
	padding-left:10px;
	padding-right:10px;
}
.new-imagetxt .newpic li{
	height:140px;
	overflow:hidden;
	margin-bottom:10px;
}
.new-imagetxt .newpic li .pic{
	display:block;
	height:100px;
}
.new-imagetxt .newpic li .txt{
	display:block;
	height:24px;
	margin-top:15px;
	line-height:24px;
	text-align:center
}
.new-imagetxt .newtxt{
	width:250px;
	overflow:hidden;
}
.new-imagetxt .newtxt dl{
	height:150px;
	overflow:hidden
}
.new-imagetxt .newtxt dt{
	height:20px;
	line-height:20px;
	font-size:14px;
	font-family:"微软雅黑";
}
.new-imagetxt .newtxt dt a{ color:#FF0000}
.new-imagetxt .newtxt dd{
	margin-top:10px;
}
.new-imagetxt .newtxt li{
	height:28px;
	line-height:28px;
	overflow:hidden;
	background: url(../images/ico-6.png) 0 10px no-repeat;
	padding-left:13px;
}
/*hotvideo*/
.hotvideo{
	height:200px;
	overflow:hidden;	
}
/*hot-recommend*/
.hot-recommend{
	height:300px;
	overflow:hidden;
	
}
.hot-recommend .list li{
	height:24px;
	border-bottom:1px #d8d8d8 dotted;
	background:url(../images/ico-8.png) 0 11px no-repeat;
	padding-left:15px;
	padding-top:8px;
	padding-bottom:8px;
	overflow:hidden;
}
.hot-recommend .list li a{ display:block}
.hot-recommend .list li .title{
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.hot-recommend .list li .pic{ display:none}
.hot-recommend .list li.hover{
	height:150px;
	background:none;
	padding-left:0;
}
.hot-recommend .list li.hover .title{ color:#FF0000; font-weight:bold}
.hot-recommend .list li.hover .pic{ 
	display:block;
	width:250px;
	height:120px;
	overflow:hidden;	
}

/*rc-festival*/

.rc-festival{
	height:240px;
	overflow:hidden;
	
}
.rc-festival li{
	width:360px;
	float:left;
	padding:5px;
	overflow:hidden;	
}
.rc-festival li .pic{
	border:1px #d8d8d8 solid;
	height:150px;
	width:350px;
	padding:4px;
	background:#f5f5f5;
}
.rc-festival li .txt{
	height:40px;
	line-height:40px;
	padding-left:3px;
	padding-right:3px;
	border-bottom:1px #d8d8d8 dotted;
}
.rc-festival li .title{ 
	font-size:14px; 
	font-family:"微软雅黑"
}
.rc-festival li .title a{color:#FF0000}
.rc-festival li .txt.price{color:#A1A1A1;border-bottom:none;}
.rc-festival li .price .fl{
	display:block;
	float:left;
	width:120px;
	padding-left:20px;
	background:url(../images/ico-10.png) 0 9px no-repeat
}
.rc-festival li .price .fr{
	display:block;
	float:right;
	width:120px;
	padding-left:20px;
	text-align:right;
}
.rc-festival li .price .fr em{
	display:inline-block;
    zoom:1;
    *display:inline;
	width:18px;
	height:40px;
	vertical-align: middle;
	background:url(../images/ico-11.png) 0 11px no-repeat
}
/*school-recommend"*/
.school-recommend li{
	height:36px;
	width:345px;
	padding-right:5px;
	padding-left:5px;
	line-height:36px;
	overflow:hidden;
	float:left;
	background:url(../images/ico-5.png) 0 center no-repeat;
	padding-left:15px;
}
.school-recommend li a{
	display:block;
	width:260px;
	float:left;
	overflow:hidden
}
.school-recommend li span{
	display:block;
	width:80px;
	float:right;
	text-align:right;
	overflow:hidden;
	color:#a1a1a1;
}

/*school-content*/
.school-content .leftnav{
	border-top:4px #FF0099 solid;
	font-weight:300
}
.school-content .leftnav .more{
	background:url(../images/ico-15.png) no-repeat;
}

.school-content .school-content-box{
	height:120px;
	overflow:hidden
}
.school-content .school-content-box .school{
	border-right:1px #d8d8d8 dotted;
}
.school-content .school-content-box .school .pic{
	width:90px;
	height:110px;
	float:left;
	padding:4px;
	border:1px #d8d8d8 solid;
	overflow:hidden;
}
.school-content .school-content-box .school p{
	width:370px;
	float:left;
	padding-left:10px;
	overflow:hidden;
	text-indent:2em;
}
/*school-news*/
.school-news{}
.school-news li{ height:24px; line-height:24px; overflow:hidden}
.school-news li.h{ height:28px; line-height:28px; overflow:hidden}
.school-news li.h a{ font-size:14px; font-weight:bold; font-family:"微软雅黑";}


/*special-education*/
.special-education{

}
.special-education li{
	height:130px;
	overflow:hidden;
	padding-top:8px;	
}
.special-education li .title{
	background:url(../images/ico-12.png) 0 5px no-repeat;
	height:24px;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	font-family: 微软雅黑;
	padding-left:30px;
	overflow:hidden;
}
.special-education li .title a{ color:#FF0000}
.special-education li .info{
	height:50px;
	background:url(../images/txtbg.gif) 0 0 no-repeat;
	padding:10px;
	padding-top:13px;
	line-height:19px;	
	overflow:hidden;
	margin:0;	
}
.special-education li .tags{
	padding-top:5px;
	padding-left:5px;
	color:#999999;
	height:24px;
	line-height:24px;
	overflow:hidden;
}
.special-education li .tags a{color:#999999;}

/*hot-students*/
.hot-students{
	overflow:hidden
}
.hot-students .leftnav{
	border-top:4px #01CAFE solid;
	font-weight:300
}
.hot-students .leftnav .more{
	background:url(../images/ico-14.png) no-repeat;
}
.hot-students .hot-students-box li{
	float:left;
	margin:5px;
	width:175px;
	height:210px;
	position:relative;
}
.hot-students .hot-students-box li span{
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	height:50px;
	line-height:21px;
	text-align:center;
	width:175px;
	background:url(../images/btm.png) repeat;
	color:#ffffff;
	font-family:"微软雅黑";
	font-size:14px;
	display:none
}
/*.hot-attention*/
.hot-attention{

}
.hot-attention .list{
	margin-top:2px;
}
.hot-attention .list li{
	overflow:hidden;
	height:24px;
	line-height:24px;	
	clear:both;
}
.hot-attention .list li em{	
	text-align:center;
	color:#ffffff;
	background:#000000;	
	margin-top:2px;	
	height:20px;
	width:20px;
	display:block;
	float:left;
	line-height:20px;
	overflow:hidden;
}
.hot-attention .list li.h em{
	background:#ff0000;
	color:#ffffff;
}
.hot-attention .list li .pic{display:none}
.hot-attention .list li .txt{ 
	display:block;
	font-size:13px;
	float:right;
	height:24px;
	width:210px;
	line-height:24px;
	overflow:hidden;
	color:#000000;
}
.hot-attention .list li .info{display:none}
/********/
.hot-attention .list li.hover{
	height:210px;
	margin-bottom:10px;	
}
.hot-attention .list li.hover .txt{
	font-size:14px;
	font-weight:bold;
	font-family: 微软雅黑;
	height:30px;
	line-height:30px;	  
	color:#ff0000;
	float:none;
	width:240px;
	overflow:hidden;
}
.hot-attention .list li.hover .info{
	display:block;
	max-height:100px;
	_height:100px;
	line-height:20px;
	color:#6b6b6b;
	overflow:hidden
}
.hot-attention .list li.hover .pic{ 
	display:block;
	width:240px;
	height:80px;
	overflow:hidden;
}
.hot-attention .list li.hover em{display:none}

/*sgz-box*/
.sgz-box iframe{
	border:0;
	padding:0;
	margin:0;
	width:990px;
	height:600px;
	overflow-x : hidden;
    overflow-y : hidden; 
}
/*.fasgion-channel*/

.fasgion-channel .leftnav{
	border-top:4px #800080 solid;
	font-weight:300
}
.fasgion-channel .leftnav .more{
	background:url(../images/ico-13.png) no-repeat;
}
.fasgion-channel .picinfo{
	height:160px;
	overflow:hidden;
}
.fasgion-channel .picinfo .pic{
	width:140px;
	height:150px;
	padding:4px;
	border:1px #d8d8d8 solid;
	overflow:hidden;
}
.fasgion-channel .picinfo .info{
	width:200px;
	height:150px;
	padding:5px;	
	overflow:hidden;
}
.fasgion-channel .picinfo .info li{
	height:28px;
	line-height:28px;
	overflow:hidden;
	background: url(../images/ico-5.png) 0 center no-repeat;
	padding-left:12px;
}
.fasgion-channel .picinfo .info li.hot{
	height:40px;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	background: none;
	padding-left:0px;
}
.fasgion-channel .piclist{
	height:160px;
	overflow:hidden
}
.fasgion-channel .piclist li{
	float:left;
	width:120px;
	height:155px;
	overflow:hidden;
}
.fasgion-channel .piclist li .pic{
	display:block;
	padding:5px;
	width:110px;
	height:120px;
	overflow:hidden;

}
.fasgion-channel .piclist li .txt{
	display:block;
	height:24px;
	text-align:center;
	line-height:24px;
	overflow:hidden	
}
.fasgion-channel .hotbox{
	height:250px;
	overflow:hidden;
}
.fasgion-channel .hotbox .hotnew{
	height:75px;
	overflow:hidden;
}
.fasgion-channel .hotbox .hotnew .t{
	height:36px;
	line-height:36px;
	ont-family: 微软雅黑;
	font-size: 14px;
}
.fasgion-channel .hotbox .hotnew .t a{color: #FF0000;}
.fasgion-channel .hotbox .hotnew p{color:#6b6b6b}
.fasgion-channel .hotbox .list {
	height:140px;
}
.fasgion-channel .hotbox .list li{
	float:left;
	height:35px;
	line-height:35px;
	overflow:hidden;
	width:165px;
	padding-left:13px;
	background: url(../images/ico-6.png) 0 12px no-repeat;
}

.fasgion-channel .showbox{
	height:160px;
	overflow:hidden;
}
.fasgion-channel .showbox .vieo{
 	width:150px;
	height:120px;
	padding-top:10px;
	overflow:hidden;
}
.fasgion-channel .showbox .vieo .title{ 
	display:block; 
	height:20px; 
	line-height:20px; 
	text-align:center; 
	overflow:hidden
}
.fasgion-channel .showbox .list{
 	width:210px;
	height:120px;
	padding-top:10px;
	overflow:hidden;
}
.fasgion-channel .showbox .list li{
	height:22px;
	line-height:22px;
	overflow:hidden;

}
.fasgion-channel .showbox .list li.hot{
	font-family: 微软雅黑;
	line-height:28px;
	height:28px;
}
.fasgion-channel .showbox .list li.hot a{color:#ff0000}

.fasgion-channel .beautiful{
	height:420px;
	overflow:hidden;
}
.fasgion-channel .beautiful .tab{
	background:url(../images/beautifulbt.gif) bottom no-repeat;
	height:30px;
	padding-top:8px;
	padding-bottom:2px;
	padding-left:40px
}
.fasgion-channel .beautiful .tab a{
	display:block;
	height:30px;
	line-height:18px;
	width:40px;
	float:left;
	text-align:center
}
.fasgion-channel .beautiful .tab a.hover{
 	background:url(../images/beautifulhov.gif) 0 0 no-repeat;
	color:#ffffff
}

.fasgion-channel .beautiful .pic{
	padding-top:10px;
	height:335px;
	overflow:hidden;
	padding-left:25px;
}
.fasgion-channel .beautiful .pic li{
	display:none;

}
.fasgion-channel .beautiful .pic li a{ float:left;margin:5px;}
.fasgion-channel .beautiful .pic li img{
	width:150px;
	height:160px;	
}
/*ss-shangxue*/
.ss-shangxue .ss-shangxue-title{
	background:url(../images/shangxue.png) 0 0 no-repeat;
	border:none;
	height:50px;
}
.ss-shangxue .ss-shangxue-title b{ display:none}
.ss-shangxue .ss-shangxue-box{
	border:1px #ff0000 solid;
	border-top:none;
	height:590px;
	padding-bottom:3px;
	overflow:hidden
}
.ss-shangxue .ss-shangxue-box .picbox{
	padding-left:14px;
}
.ss-shangxue .ss-shangxue-box .picbox li{	
	height:185px;
	width:210px;
	margin-bottom:10px;
	border-bottom:1px #d8d8d8 dotted
}
.ss-shangxue .ss-shangxue-box .picbox li .pic{
	display:block;
	height:150px;
	width:210px;
}
.ss-shangxue .ss-shangxue-box .picbox li .title{
	display:block;
	height:24px;
	overflow:hidden;
	line-height:24px;
	text-align:center;
	width:210px;
	font-family: 微软雅黑;
	font-size: 14px;
	font-weight: bold;	
	color: #333333;
}
.ss-shangxue .ss-shangxue-box .listbox li{
	height:26px;
	line-height:26px;
	overflow:hidden;
	background: url(../images/ico-6.png) 10px 10px no-repeat;
	padding-left: 22px;
}
.ss-shangxue .ss-shangxue-box .listbox li a{
	display:block;
	float:left;
	width:125px;
	overflow:hidden;
	color:#000000	
}
.ss-shangxue .ss-shangxue-box .listbox li span{
	display:block;
	float:right;
	width:70px;
	padding-right:10px;	
	color:#000000
}

/*fashion-topics*/
.fashion-idol .hotpic{
	height:300px;
	width:610px;
}
.fashion-idol .hotpic ul{
	overflow:hidden
}
.fashion-idol .hotpic ul li{
	float:left;	
}
.fashion-idol .newpic{
	height:300px;
	width:375px;
	overflow:hidden;
	position:relative;
}

.fashion-idol .hotpic ul li a,
.fashion-idol .newpic a{
	float:left;
	padding:1px;
	display:block;
	position:relative;	
}
.fashion-idol .hotpic ul li span
{
	display:none;
	height:30px;
	width:100%;
	text-align:center;
	_text-align:left;
	_padding-left:20px;
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
	line-height:30px;
	background:#FD4A42;
	font-size:14px;
	color:#ffffff
}
.fashion-idol .newpic a span
{
	display:none;
	position:absolute;
	height:75px;
	width:75px;
	text-align:center;	
	top:-1px;
	left:74px;
	overflow:hidden;
	line-height:75px;
	background: #FD4A42;
	z-index:1;
	font-size:14px;
	color:#ffffff
}
.fashion-idol .newpic a span.rt
{
	left:-74px;
}
.fashion-idol .newpic a.hover  {
	border:1px #FD4A42 solid;
	padding:0px;
}
.fashion-idol .hotpic ul li a.hover span,
.fashion-idol .newpic a.hover span{
	display:block;
}

/*rc-festival*/
.new-bbs{
	overflow:hidden;
	clear:both
}
.new-bbs-pic{
	height:240px;
	overflow:hidden;
	border-bottom:1px #dbdbdb solid
}
.new-bbs-pic li{
	width:310px;
	float:left;
	padding:10px;
	overflow:hidden;	
}
.new-bbs-pic li .pic{
	border:1px #d8d8d8 solid;
	height:150px;
	width:300px;
	padding:4px;	
	background:#f5f5f5;
}
.new-bbs-pic li .txt{
	height:40px;
	line-height:40px;
	padding-left:3px;
	padding-right:3px;
	border-bottom:1px #d8d8d8 dotted;
}
.new-bbs-pic li .title{ 
	font-size:14px; 
	font-family:"微软雅黑"
}
.new-bbs-pic li .title a{color:#FF0000}
.new-bbs-pic li .txt.time{	
	color:#A1A1A1;		
	padding-left:20px;
	background:url(../images/ico-10.png) 0 9px no-repeat;
	border-bottom:none;
}

/*school-recommend"*/
.new-bbs-list ul{
	height:160px;

}
.new-bbs-list li{
	height:36px;
	width:304px;	
	padding-left:5px;
	padding-right:5px;
	line-height:36px;
	overflow:hidden;
	float:left;
	background:url(../images/ico-5.png) 0 8px no-repeat;
	padding-left:15px;
}
.new-bbs-list li a{
	display:block;
	width:230px;
	float:left;
	overflow:hidden
}
.new-bbs-list li span{
	display:block;
	width:70px;
	float:right;
	text-align:right;
	overflow:hidden;
	color:#a1a1a1;
}
/*flash-commend*/
.flash-commend{
	height:90px;
	overflow:hidden;
	background:url(../images/flashbg.gif) 0 0 no-repeat;
	border:1px #cdcdcd solid

}
.flash-commend h3{
	width:60px;
	padding:15px 20px 15px 20px;
	height:60px;
	overflow:hidden;
	float:left;
	color:#000000;
	font-size:20px;
	display:block;
	line-height:30px;	
}
.flash-commend .flash-commend-box{
	 width:870px;
	 overflow:hidden;
	 padding-top:15px;
	 padding-left:20px;
	 height:60px;
	 float:left;
}
.flash-commend .flash-commend-leftnav,
.flash-commend .flash-commend-rightnav
{
	width:36px;
	height:54px;
	margin-top:3px;
	margin-bottom:3px;
	float:left;
	cursor:pointer

}
.flash-commend .flash-commend-leftnav{
	background:url(../images/leftnav.gif) 0 0 no-repeat;
	
}
.flash-commend .flash-commend-rightnav{
	background:url(../images/rightnav.gif) 0 0 no-repeat;
}
.flash-commend  .flash-commend-flash{
	width:760px;
	_width:765px;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
	height:60px;
	float:left;
}
.flash-commend  .flash-commend-flash ul{
	position:absolute;
	left:0;
	top:0;
	width:1000px;
	height:60px;
}
.flash-commend  .flash-commend-flash ul li{
	width:120px;
	height:60px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}